Subject: [alto] Referencing RFC 8259 in ALTO drafts under progress

From: Vijay Gurbani <[email-masked]>
Date: Tue, 5 Feb 2019 12:33:42 -0600

All: Based on my email to the list on ALTO and UTF-8 [1], I do not believe
that there is any need to modify RFC 7285 to handle UTF-8 as being
mandatory.

For all the writers of ALTO extensions and other ALTO I-Ds that require
JSON, please use RFC 8259 as the normative reference for JSON going forward.

[1] https://mailarchive.ietf.org/arch/msg/alto/EGuPfDqoYBv7H8grPXE0qtjQsGc

Thanks,

- vijay